Package org.gradle.util

## Class ConfigureUtil.IncompleteInputException

- java.lang.Object
- - java.lang.Throwable
  - - java.lang.Exception
    - - java.lang.RuntimeException
      - - org.gradle.util.ConfigureUtil.IncompleteInputException

- All Implemented Interfaces:
    `java.io.Serializable`
  Enclosing class:
    ConfigureUtil

      @Deprecated
      public static class ConfigureUtil.IncompleteInputException
      extends java.lang.RuntimeException

  Deprecated.
  Incomplete input exception.
  See Also:
    Serialized Form

- - ### Constructor Summary

    Constructors
    Constructor | Description
    --- | ---
    `IncompleteInputException​(java.lang.String message, java.util.Collection missingKeys)` | Deprecated.

  - ### Method Summary

    All Methods Instance Methods Concrete Methods Deprecated Methods
    Modifier and Type | Method | Description
    --- | --- | ---
    `java.util.Collection` | `getMissingKeys()` | Deprecated.

    - ### Methods inherited from class java.lang.Throwable

      `addSuppressed, fillInStackTrace, getCause, getLocalizedMessage, getMessage, getStackTrace, getSuppressed, initCause, printStackTrace, printStackTrace, printStackTrace, setStackTrace, toString`

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

- - ### Constructor Detail

    - #### IncompleteInputException

          public IncompleteInputException​(java.lang.String message,
                                          java.util.Collection missingKeys)

      Deprecated.

  - ### Method Detail

    - #### getMissingKeys

          public java.util.Collection getMissingKeys()

      Deprecated.